RSS   Vulnerabilities for 'E-commerce kit-1'   RSS

2006-11-21
 
CVE-2006-6034

CWE-Other
 

 
Multiple SQL injection vulnerabilities in SitesOutlet E-commerce Kit-1 PayPal Edition allow remote attackers to execute arbitrary SQL commands via the (1) keyword or (2) cid parameter in (a) catalogue.asp, or the (3) pid parameter in (b) viewDetail.asp.

 


Copyright 2019, cxsecurity.com

 

Back to Top